--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: We allow up/downcasing with a different casemap
full_name: Irc::ServerOrCasemap#irc_downcase
is_singleton: false
name: irc_downcase
params: (cmap=casemap)
visibility: public
